
Redmine - Patch #41723

Update roadie-rails to 3.3

2024-11-10 08:16 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 6.1.0   

Description

https://rubygems.org/gems/roadie-rails

Associated revisions

Revision 23245 - 2024-11-11 01:50 - Go MAEDA

Update roadie-rails to 3.3 (#41723).

History

#1 - 2024-11-11 01:51 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated roadie-rails to 3.3 in r23245.
